
Extended Fields - Bug #2004

Can you make it possible link displayed in issues list ?

02 Mar 2012 16:14 - V.E.O V.E.O

Status: Closed Start date: 02 Mar 2012

Priority: Normal Due date: 07 Mar 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version:  External issue:  

Description

I tried your Extended Fields plugin, it is great helpful add link feature to custom fields.

But it seems in issues list, when certain link custom field is attached to the columns, the link does not display as normal.

Exp: #1928 has External issue with #9895 and System with http://www.redmine.org/, but anchor is not shown in 

http://projects.andriylesyuk.com/projects/redmine-fields/issues with two custom columns added on.

Best Regards,

V.E.O

Associated revisions

Revision 29 - 07 Mar 2012 11:38 - Andriy Lesyuk

Added some special columns and fixed #2004

History

#1 - 04 Mar 2012 16:22 - Andriy Lesyuk

- Status changed from New to Incomplete

- Assignee set to Andriy Lesyuk

- Target version set to 0.1.0

#2 - 07 Mar 2012 11:39 - Andriy Lesyuk

- Due date set to 07 Mar 2012

- Status changed from Incomplete to Closed

- % Done changed from 0 to 100
